import request from '@/utils/request'
//获取scd列表
export function nodeList(query) {
  return request({
    url: '/screen/scd/node/list',
    method: 'get',
    params: query
  })
}
  //获取SCD中配置的所有设备网络地址
export function iedRelation(query) {
  return request({
    url: '/screen/scd/ied/relation',
    method: 'get',
    params: query
  })
 }  //获取SCD中配置的所有设备网络地址
 export function iedNetaddr(query) {
   return request({
     url: '/screen/scd/ied/netaddr',
     method: 'get',
     params: query
   })
}